<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="99dce584801451b2c0c26d69396ba959">
  <dict>
    <!--2024-02-29 19:54:48.000-->
    <bool key="carrier_allow_transfer_ims_call_bool">true</bool>
    <!--2024-01-06 09:40:48.000-->
    <bool key="carrier_default_data_roaming_enabled_bool">true</bool>
    <!--2024-04-16 17:51:11.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-01-31 11:45:17.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2023-01-31 11:45:17.000-->
    <int key="carrier_default_wfc_ims_mode_int">3</int>
    <!--2023-01-31 11:45:17.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-02-29 19:54:48.000-->
    <bool key="carrier_volte_show_calltrans_bool">true</bool>
    <!--2023-01-31 11:45:17.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2023-01-31 11:45:17.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2024-10-11 14:18:29.000-->
    <bool key="hn_hide_pop_for_mcc">true</bool>
    <!--2023-01-31 11:45:17.000-->
    <int key="maxMessageSize">307200</int>
    <!--2023-11-16 11:35:34.000-->
    <bool key="set_ut_without_data_connection">true</bool>
    <!--2023-01-31 11:45:17.000-->
    <int key="smsToMmsTextThreshold">14</int>
    <!--2023-01-31 11:45:17.000-->
    <bool key="vowifi_pref_wifi_cell">true</bool>
    <!--2023-01-31 11:45:17.000-->
    <string key="wfc_format_wifi_string">%1$s Wi-Fi</string>
  </dict>
</config>
